/* CSS Document */

/* Normalise les marges et les remplissage */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin:0; padding:0;}

/* Normalise les tailles de polices pour les en-têtes */
h1, h2, h3, h4, h5, h6
{font-size:100%;}

/* Suprime list-style pour les listes */
ol, ul 
{ list-style:none;}

/* Normalise les styles et graisses de fontes 
address, caption, cite, code, dfn, em, strong, th, var
{font-style:normal; font-weight:normal;}
*/
/* supprime les bordures dans les tableaux */
table
{border-collapse:collapse; border-spacing:0;}

/* supprime les bordures dans les elements fieldset et img */
fieldset, img
{ border:0;}

/* aligne le texte à gauche dans caption et th */
caption, th
{text-align:left;} 

/* Supprime les apostrophes doubles (guillements anglais) autour de q */
q:before, q:after
{content:'';}